Home » Server Options » Replication » ORA-01011: Cannot use v7 compatibility mode when talking to v6 server
ORA-01011: Cannot use v7 compatibility mode when talking to v6 server [message #366477] Fri, 03 September 1999 14:34
Gerard Vaz
Messages: 9
Registered: September 1999
Junior Member
The replication process has been working fine at our site for almost a year now. The snapshots are simple snapshots with a FAST refresh. We are using Oracle 7.3.3.5. Just a few days ago i received the following error message in the alert.log

ORA-01011: Cannot use v7 compatibility mode when talking to v6 server

The Server Messages manual did not offer much help.

Does anyone have an idea as to what may have caused the error?
Previous Topic: error in creating replication group
Next Topic: V/B & Oracle Replication
Goto Forum:
  


Current Time: Wed Dec 07 04:38:52 CST 2022